### Function

# ICalGLib Timezone get_builtin_timezone_from_offset

since: 1.0

#### Declaration [src]

    ICalTimezone*
    i_cal_timezone_get_builtin_timezone_from_offset (
      gint offset,
      const gchar* tzname
    )

#### Description [src]

Returns a single builtin timezone, given its offset.

Available since: 1.0

#### Parameters

`offset`

  Type: `gint`

  The offset used to get the `ICalTimezone`.

`tzname`

  Type: `const gchar*`

  The reference `ICalTimezone` name.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ICalTimezone`

No description available.

The data is owned by the called function.